Subject: RE:Order Number CS241644179 #Ref 2021063000091338
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 01 Jul 2021 15:13:46 -0700

Hello,

Thank you for your email.  I am not able to bring up your order number.  I am going to direct you to contact JLA Home at [email-masked].  Please email them with all the information, photos, contact number etc..

Please allow at least 48-72 hours for someone to reach out to you.  Thank you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hello,

We purchased chairs, and one of the chair legs snapped due to a knot/defect in the wood.  Our order number is CS241644179.  Model number is 4756805055 and Date of Purchase is 5/29/20.  We purchased through WayFair, but they indicated we needed to work through the manufacturer.  Is there a way to get a replacement leg?  If you are looking at the front of the chair, it is the rear left leg.  I have included a picture for reference/evidence.

--

Thank you for your help!

Regards,

-Dillon Van Horn

615.516.7857